## ejabberd 1.0.0

=== doc/Makefile ===
# $Id$

all:	guide.html dev.html

guide.html:	guide.tex
		hevea -charset ISO8859-1 guide.tex

dev.html:	dev.tex
		hevea -charset ISO8859-1 dev.tex
