## ejabberd 2.1.11-1

=== debian/changelog ===
ejabberd (2.1.11-1) unstable; urgency=low

  [ Konstantin Khomoutov ]
  * New upstream release (closes: #654853).
  * Update mod_admin_extra module to revision 1126.
  * Provide custom implementation of xmerl_regexp:sh_to_awk/1
    (closes: #670307).
  * Refresh reopen-log.patch
  * Add use_dpkg_buildflags.patch (thanks to Simon Ruderich,
    closes: #664034).
  * Explain the "fqdn" configuration file option which has to be used
    in certain setups for the SCRAM-SHA-1 to work with complying clients.
    Mention this fact in the NEWS file. (Closes: #706590)
  * Add upstream patch fixing incorrect escaping of a single quote character
    in SQL queries generated by the ODBC storage backend (closes: #708151,
    thanks to Vladislav Chugunov).

  [ Gerfried Fuchs ]
  * Add upstream patches disabling SSLv2 and weak cyphers in TLS driver
    (closes: #722105).
  * New upstream release made these patches obsolete:
    relax-digest-uri-handling.patch, fix-parsing-split-https-requests.patch,
    fix-odbc-escaping.patch

 -- Gerfried Fuchs <rhonda@debian.org>  Thu, 17 Oct 2013 12:57:47 +0200

ejabberd (2.1.10-5) unstable; urgency=low

  [ Konstantin Khomoutov ]
  * Add patch fixing parsing of optional parameters in SCRAM SHA-1 headers
    (closes: #705613, thanks to Stephen Röttger for both writing the
    original patch and backporting it to 2.1.10).

 -- Konstantin Khomoutov <flatworm@users.sourceforge.net>  Thu, 25 Apr 2013 15:31:59 +0000

ejabberd (2.1.10-4) unstable; urgency=low

  [ Konstantin Khomoutov ]
  * Do not run ejabberdctl as root in prerm and logrotate scripts
    (closes: #691125, thanks to Michael Stapelberg and Felix Geyer).
  * Add upstream patch fixing receiving JPEG vCard photos via LDAP
    (closes: #660186).
  * Add upstream patch fixing parsing HTTPS requests split into
    multiple packets (closes: #698309).

 -- Konstantin Khomoutov <flatworm@users.sourceforge.net>  Sat, 16 Feb 2013 16:59:21 +0000

ejabberd (2.1.10-3) unstable; urgency=low

  [ Konstantin Khomoutov ]
  * Provide custom implementation of xmerl_regexp:sh_to_awk/1
    (closes: #670307).
  * Add use_dpkg_buildflags.patch (thanks to Simon Ruderich,
    closes: #664034).
  * Add relax-digest-uri-handling.patch (closes: #654853).
  * Add Slovak translation (thanks to Slavko, closes: #647115).
  * Add Italian translation (thanks to Beatrice Torracca, closes: #682987).

 -- Konstantin Khomoutov <flatworm@users.sourceforge.net>  Sun, 20 May 2012 14:51:12 +0400

ejabberd (2.1.10-2) unstable; urgency=low

  [ Gerfried Fuchs ]
  * Upload to unstable (closes: #657759).
  * Remove code for #368414 from postinst, 1.1.1-3 is ancient history
    (closes: #656826)

  [ Konstantin Khomoutov ]
  * Update Dutch translation (thanks to Jeroen Schot, closes: #657590).
  * Enable hardened building of C drivers by using dpkg-buildflags
    (thanks to Moritz Muehlenhoff, closes: #657525).

 -- Konstantin Khomoutov <flatworm@users.sourceforge.net>  Wed, 01 Feb 2012 01:50:40 +0400

ejabberd (2.1.10-1) experimental; urgency=low

  [ Konstantin Khomoutov ]
  * New upstream release.
  * Update mod_admin_extra to revision 1123.

  [ Gerfried Fuchs ]
  * Bump erlang-dev Build-Depends version to >= 1:15.b.

 -- Gerfried Fuchs <rhonda@debian.org>  Sun, 08 Jan 2012 11:45:38 +0100

ejabberd (2.1.9-1) unstable; urgency=low

  [ Konstantin Khomoutov ]
  * New upstream release.
  * Remove obsoleted version.patch.

 -- Konstantin Khomoutov <flatworm@users.sourceforge.net>  Mon, 03 Oct 2011 20:27:12 +0400

ejabberd (2.1.8-1) unstable; urgency=low

  [ Konstantin Khomoutov ]
  * New upstream release.
  * Remove patch fixing DSA-2248-1 (CVE-2011-1753)
    as the fix is now integrated upstream.
  * Drop patches from OLPC project implementing @recent@ and @online@
    shared roster groups; support for @online@ is now intergated upstream.
  * Add patch fixing version string where applicable (EJAB-1484).
  * Bump standards version to 3.9.2

  [ Gerfried Fuchs ]
  * Add recommended targets build-arch and build-indep to debian/rules.
  * Fix spelling error in manpage noticed by lintian.

 -- Gerfried Fuchs <rhonda@debian.org>  Sun, 11 Sep 2011 16:16:55 +0200

ejabberd (2.1.6-2.1) unstable; urgency=high

  * Non-maintainer upload by the Security Team.
  * Disable entity expansion completely to prevent against
    billion laugs DoS attack (CVE-2011-1753).

 -- Nico Golde <nion@debian.org>  Mon, 30 May 2011 23:53:46 +0200

ejabberd (2.1.6-2) unstable; urgency=low

  * Artifically set HOME environment variable in debian/rules
    if it is not set--this is required for the erlexec binary
    to be able to run successfully (closes: #620683).

 -- Konstantin Khomoutov <flatworm@users.sourceforge.net>  Wed, 06 Apr 2011 01:32:42 +0400

ejabberd (2.1.6-1) unstable; urgency=low

  * New upstream release.
  * Remove obsolete patches.
  * Update mod_admin_extra to revision 1106.
  * Conflict with ejabberd-mod-shared-roster-ldap which is now included.

 -- Konstantin Khomoutov <flatworm@users.sourceforge.net>  Tue, 14 Dec 2010 17:45:08 +0300

ejabberd (2.1.5-3) unstable; urgency=low

  [ Konstantin Khomoutov ]
  * Add patch http-poll-binary-parse.patch fixing EJAB-1325 (closes: #601094).

 -- Konstantin Khomoutov <flatworm@users.sourceforge.net>  Sat, 23 Oct 2010 17:05:48 +0400

ejabberd (2.1.5-2) unstable; urgency=low

  [ Gerfried Fuchs ]
  * New debconf translation:
    - Danish by Joe Hansen (closes: #592271)
  * Run debconf-updatepo on all other translations.

  [ Konstantin Khomoutov ]
  * Remove /var/run/ejabberd on package purge (LP: #615473).
  * Add mod-vcard-ldap-photo.patch fixing EJAB-1258 (LP: #613854).
  * Bump standards version to 3.9.1.

 -- Gerfried Fuchs <rhonda@debian.at>  Wed, 15 Sep 2010 21:03:06 +0200

ejabberd (2.1.5-1) unstable; urgency=low

  [ Konstantin Khomoutov ]
  * New upstream release.
  * Remove obsolete erlang-otp-r14-ssl.patch
  * Refresh patches: reopen-log.patch, shared_roster_online.patch
    shared_roster_recent.patch

