=== debian/control ===
Source: ejabberd
Section: net
Priority: optional
Maintainer: Konstantin Khomoutov <flatworm@users.sourceforge.net>
Uploaders: Gerfried Fuchs <rhonda@debian.org>
Build-Depends: debhelper (>= 7.3~), quilt, erlang-base, erlang-asn1, erlang-parsetools, erlang-dev (>= 1:15.b), libexpat1-dev, libssl-dev, zlib1g-dev, libpam0g-dev, po-debconf
Standards-Version: 3.9.2
Homepage: http://www.process-one.net/en/projects/ejabberd/
Vcs-Git: git://git.deb.at/pkg/ejabberd.git
Vcs-Browser: http://git.deb.at/w/pkg/ejabberd.git

Package: ejabberd
Architecture: any
Depends: adduser, ${erlang:Depends}, ${erlang-abi:Depends}, openssl, ucf, ${misc:Depends}, ${shlibs:Depends}
Suggests: libunix-syslog-perl, imagemagick | graphicsmagick-imagemagick-compat
Conflicts: ejabberd-mod-shared-roster-ldap
Description: distributed, fault-tolerant Jabber/XMPP server written in Erlang
 ejabberd is a distributed, fault-tolerant Jabber/XMPP server written in Erlang.
 Its features contain:
  - XMPP-compliant
  - Web based administration
  - Load balancing: can run in a cluster of machines
  - Fault-tolerance: database can be replicated and stored on multiple
    nodes (nodes can be added or replaced 'on the fly')
  - Virtual hosting: several virtual domains can be served using single ejabberd
    instance
  - SSL/TLS support
  - Multi-User Chat (MUC/conference)
  - IRC transport
  - Jabber Users Directory, based on users vCards
  - Service Discovery
  - Shared roster
