## ejabberd 2.1.11-1ubuntu2

=== debian/changelog ===
ejabberd (2.1.11-1ubuntu2) trusty; urgency=low

  * Use autotools-dev for arm64.

 -- Daniel T Chen <crimsun@ubuntu.com>  Mon, 10 Feb 2014 14:41:57 -0500

ejabberd (2.1.11-1ubuntu1) trusty; urgency=low

  * Add digest-uri-virtual-hosts.patch from upstream commit f434501
    - Fixes a problem with Pidgin not being able to log in on a server
      with multiple virtual hosts and SRV records (LP: #1097366)

 -- a7x <ubuntu-a7x@scientician.org>  Tue, 08 Jan 2013 12:52:21 -0500
