=== debian/rules ===
--- 
+++ 
@@ -24,7 +24,7 @@
 configure: configure-stamp
 configure-stamp: $(QUILT_STAMPFN)
 	dh_testdir
-
+	dh_autotools-dev_updateconfig
 	dh_auto_configure $(AUTO_OPTS) -- $(DEB_CONFIGURE_EXTRA_FLAGS) \
 		$(shell dpkg-buildflags --export=configure)
 
@@ -48,7 +48,7 @@
 	rm -f build-stamp configure-stamp
 
 	dh_auto_clean $(AUTO_OPTS)
-
+	dh_autotools-dev_restoreconfig
 	dh_clean 
 
 install: build
