=== debian/watch ===
version=3

http://www.process-one.net/en/ejabberd/archive/ \
   /downloads/ejabberd/[\d.]+/ejabberd-([\d.]+)[_\d]*.tar.gz
