=== doc/api/Makefile ===
--- 
+++ 
@@ -11,6 +11,7 @@
 clean:
 	rm -f *.html
 	rm edoc-info
+	rm erlang.png
 
 docs:
 	erl -noshell -run edoc_run application \
