=== debian/changelog ===
ejabberd (2.1.11-1ubuntu2.1) trusty; urgency=low

  * Fix LDAP authentication (LP: #1241632)
    - debian/patches/fix-erlang-r16b-compat.patch: backport upstream
      fix for Erlang 16b compatibility. 
    - upstream reference: https://support.process-one.net/browse/EJAB-1612

 -- Lionel Porcheron <lionel.porcheron@ubuntu.com>  Mon, 28 Apr 2014 12:09:12 +0200
