=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: ejabberd
 Section: net
 Priority: optional
-Maintainer: Konstantin Khomoutov <flatworm@users.sourceforge.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Konstantin Khomoutov <flatworm@users.sourceforge.net>
 Uploaders: Gerfried Fuchs <rhonda@debian.org>
-Build-Depends: debhelper (>= 7.3~), quilt, erlang-base, erlang-asn1, erlang-parsetools, erlang-dev (>= 1:15.b), libexpat1-dev, libssl-dev, zlib1g-dev, libpam0g-dev, po-debconf
+Build-Depends: debhelper (>= 7.3~), quilt, erlang-base, erlang-asn1, erlang-parsetools, erlang-dev (>= 1:15.b), libexpat1-dev, libssl-dev, zlib1g-dev, libpam0g-dev, po-debconf, autotools-dev
 Standards-Version: 3.9.2
 Homepage: http://www.process-one.net/en/projects/ejabberd/
 Vcs-Git: git://git.deb.at/pkg/ejabberd.git
