## ejabberd 2.1.11-1ubuntu3

=== debian/changelog ===
ejabberd (2.1.11-1ubuntu3) utopic; urgency=low

  * Fix LDAP authentication (LP: #1241632)
    - debian/patches/fix-erlang-r16b-compat.patch: backport upstream
      fix for Erlang 16b compatibility. 
    - upstream reference: https://support.process-one.net/browse/EJAB-1612
  * Add ufw profile (LP: #1254688)

 -- Lionel Porcheron <lionel.porcheron@ubuntu.com>  Mon, 28 Apr 2014 13:27:21 +0200
