=== debian/rules ===
--- 
+++ 
@@ -72,6 +72,7 @@
 	# Remove autogenerated init-script:
 	rm $(CURDIR)/src/ejabberd.init
 
+	install -m644 debian/ejabberd.ufw.profile debian/ejabberd/etc/ufw/applications.d/ejabberd
 
 # Build architecture-independent files here.
 binary-indep: install
