=== debian/changelog ===
ejabberd (14.07-4ubuntu1) vivid; urgency=low

  * Merge from Debian unstable. (LP: #1335141) Remaining changes:
    - debian/ejabberd.ufw.profile, debian/rules:
      + Add ufw profile.
  * Drop following patches, fixed upstream:
    - debian/patches/digest-uri-virtual-hosts.patch
    - debian/patches/fix-erlang-r16b-compat.patch
  * Drop support autotools-dev. Anyway arm64 is dep-waiting this time.

 -- Artur Rona <ari-tczew@ubuntu.com>  Sun, 15 Feb 2015 18:32:59 +0100

ejabberd (14.07-4) unstable; urgency=medium

  [ Holger Weiss ]
  * Avoid hanging c2s processes (Closes: #771808)

 -- Philipp Huebner <debalance@debian.org>  Thu, 04 Dec 2014 07:40:52 +0100

ejabberd (14.07-3) unstable; urgency=medium

  * Don't depend on /usr/share/doc during postinst (Closes: #764974)
  * Added patch for CVE-2014-8760 (Closes: #767535)
  * Don't let "reopen-log" command rotate logs and disable ejabberd's internal
    log rotation in default cofiguration (Closes: #768462)
  * (Re-)Enable TLS by default but disable SSLv3

 -- Philipp Huebner <debalance@debian.org>  Thu, 13 Nov 2014 10:59:18 +0100

ejabberd (14.07-2) unstable; urgency=medium

  * Enable IPv6 in default configuration
  * Fix init: stopping should succeed if the program is not running
  * Fix init: only start ejabberd if not already running
  * Recommend ejabberd-contrib
  * Update README.Debian (Closes: #624793)
  * Backport upstream fix for "ldap_deref_aliases"
  * Call erlang-depends in debian/rules and reduce hardcoded dependencies
  * Updated Standards-Version: 3.9.6 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Wed, 01 Oct 2014 15:06:49 +0200

ejabberd (14.07-1) unstable; urgency=low

  * New upstream release (Closes: #503313, #539409, #610532, #706897, #712145,
    #722478, #746029, #746043, 746073, #747673)
  * Change default EJABBERD_NODE back to "ejabberd" (Closes: #757858)
  * Suppress misleading warning during postinst (Closes: #598332)
  * Declare package source format as 3.0 (quilt)
  * Switch to debhelper 9
  * Drop obsolete patches for older releases
  * Add new patches to make 14.07 build and work
  * Drop custom scripts in favour of upstream ones
  * Drop custom config+init in favour of upstream ones (Closes: #744084,
    #517178, #738496)
  * Adjust packaging to new upstream release
  * Update (Build-)Depends and Standards-Version
  * Update copyright
  * Update maintainer scripts
  * Update TODO
  * Update NEWS
  * Fix watch file
  * Clean up packaging
  * Add Provides: xmpp-server to debian/control (Closes: #737762)

 -- Philipp Huebner <debalance@debian.org>  Sat, 30 Aug 2014 01:40:09 +0200
