=== debian/control ===
--- 
+++ 
@@ -3,18 +3,27 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Konstantin Khomoutov <flatworm@users.sourceforge.net>
-Uploaders: Gerfried Fuchs <rhonda@debian.org>
-Build-Depends: debhelper (>= 7.3~), quilt, erlang-base, erlang-asn1, erlang-parsetools, erlang-dev (>= 1:15.b), libexpat1-dev, libssl-dev, zlib1g-dev, libpam0g-dev, po-debconf, autotools-dev
-Standards-Version: 3.9.2
+Uploaders: Gerfried Fuchs <rhonda@debian.org>, Philipp Huebner <debalance@debian.org>
+Build-Depends: debhelper (>= 9),
+               erlang-asn1, erlang-base, erlang-crypto, erlang-dev (>= 1:15.b), erlang-eunit, erlang-inets, erlang-lager, erlang-jiffy, erlang-mnesia, erlang-parsetools,
+               erlang-p1-cache-tab, erlang-p1-iconv, erlang-p1-mysql, erlang-p1-pam, erlang-p1-pgsql, erlang-p1-sip, erlang-p1-stringprep, erlang-p1-stun,
+               erlang-p1-tls, erlang-p1-utils, erlang-p1-xml, erlang-p1-yaml, erlang-p1-zlib,
+               erlang-ssl, erlang-xmlrpc,
+               hevea, po-debconf, rebar, texlive-latex-base, texlive-latex-recommended, texlive-latex-extra
+Standards-Version: 3.9.6
 Homepage: http://www.process-one.net/en/projects/ejabberd/
 Vcs-Git: git://git.deb.at/pkg/ejabberd.git
 Vcs-Browser: http://git.deb.at/w/pkg/ejabberd.git
 
 Package: ejabberd
 Architecture: any
-Depends: adduser, ${erlang:Depends}, ${erlang-abi:Depends}, openssl, ucf, ${misc:Depends}, ${shlibs:Depends}
+Depends: adduser, erlang-base (>= 1:15.b) | ${erlang-abi:Depends}, ${erlang:Depends}, openssl, ucf, ${misc:Depends}, ${shlibs:Depends},
+               erlang-lager, erlang-jiffy, erlang-p1-cache-tab, erlang-p1-iconv, erlang-p1-mysql, erlang-p1-pam, erlang-p1-pgsql, erlang-p1-sip, erlang-p1-stringprep,
+               erlang-p1-stun, erlang-p1-tls, erlang-p1-utils, erlang-p1-xml, erlang-p1-yaml, erlang-p1-zlib, erlang-xmlrpc
+Recommends: ejabberd-contrib
 Suggests: libunix-syslog-perl, imagemagick | graphicsmagick-imagemagick-compat
 Conflicts: ejabberd-mod-shared-roster-ldap
+Provides: xmpp-server
 Description: distributed, fault-tolerant Jabber/XMPP server written in Erlang
  ejabberd is a distributed, fault-tolerant Jabber/XMPP server written in Erlang.
  Its features contain:
