=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

DESTDIR=$(CURDIR)/debian/ejabberd


%:
	dh $@


.PHONY: override_dh_auto_configure
override_dh_auto_configure:
	        dh_auto_configure -- --enable-odbc --enable-mysql --enable-pgsql --enable-pam \
			--enable-zlib --enable-json --enable-iconv --enable-lager --enable-stun

.PHONY: override_dh_auto_build
override_dh_auto_build:
	dh_auto_build
	cd doc && make all

.PHONY: override_dh_auto_install
override_dh_auto_install:
	dh_auto_install
#	Add ufw profile
	install -m 644 debian/ejabberd.ufw.profile $(DESTDIR)/etc/ufw/applications.d/ejabberd
	rm $(DESTDIR)/etc/ejabberd/ejabberd.yml
	mkdir $(DESTDIR)/etc/init.d $(DESTDIR)/etc/default
	cp ejabberd.init $(DESTDIR)/etc/init.d/ejabberd
	mv $(DESTDIR)/etc/ejabberd/ejabberdctl.cfg $(DESTDIR)/etc/default/ejabberd
	ln -s ../default/ejabberd $(DESTDIR)/etc/ejabberd/ejabberdctl.cfg
	rm -r $(DESTDIR)/var/lock
	rm -rf $(DESTDIR)/usr/lib/$(DPKG_CACHE_DEB_BUILD_MULTIARCH)/ejabberd/priv/lib
	rm $(DESTDIR)/usr/share/doc/ejabberd/COPYING
	mkdir $(DESTDIR)/usr/share/ejabberd
	cp ejabberd.yml.example $(DESTDIR)/usr/share/ejabberd/ejabberd.yml.example

.PHONY: override_dh_compress
override_dh_compress:
	dh_compress --exclude=ejabberd.yml

.PHONY: override_dh_installdeb
override_dh_installdeb:
	erlang-depends
	dh_installdeb

.PHONY: override_dh_auto_clean
override_dh_auto_clean:
	cd doc && make clean
	rm -f doc/version.tex
	rm -rf Makefile config.log config.status src/ejabberd.app.src vars.config ebin \
		ejabberd.init ejabberdctl.example include/XmppAddr.hrl src/XmppAddr.asn1db \
		src/XmppAddr.erl src/eldap_filter_yecc.erl
	dh_auto_clean
