=== debian/changelog ===
ejabberd (15.03-2) unstable; urgency=low

  [ Christian Perrier ]
  * Debconf templates and debian/control reviewed by the debian-l10n-
    english team as part of the Smith review project. Closes: #789757
  * [Debconf translation updates]
  * Spanish; (Badlop).  Closes: #793310
  * Swedish (Martin Bagge).  Closes: #793453
  * Russian (Sergey Alyoshin).  Closes: #793591
  * Danish (Joe Hansen).  Closes: #794507
  * French (Jean-Pierre Giraud).  Closes: #794515
  * Turkish (Mert Dirik).  Closes: #794550
  * German (Torsten Werner).  Closes: #794599
  * Italian (Beatrice Torracca).  Closes: #794685
  * Dutch; (Frans Spiesschaert).  Closes: #794712
  * Brazilian Portuguese; (Adriano Rafael Gomes).  Closes: #794970
  * Portuguese; (Américo Monteiro). Closes: #795005

  [ Philipp Huebner ]
  * convert package to use dh_installinit (Closes: #788007)
  * init script: replace echo with log_daemon_msg
  * web admin console now uses https by default
  * ejabberdctl can now handle shell metacharacters in passwords
    (Closes: #792831)

 -- Philipp Huebner <debalance@debian.org>  Sun, 09 Aug 2015 11:35:07 +0200

ejabberd (15.03-1) unstable; urgency=medium

  * Include upstream patch to fix logging of nicknames in muc logs
    (Closes: #706897)
  * Updated homepage field in debian/control (Closes: #784775)
  * Adjust logrotate postrotate command in case ejabberd is not running
    (Closes: #786588)
  * Debconf now checks for valid JIDs (Closes:  #605404)

 -- Philipp Huebner <debalance@debian.org>  Mon, 22 Jun 2015 20:11:37 +0200

ejabberd (15.03-1~exp2) experimental; urgency=low

  * Enable redis client

 -- Philipp Huebner <debalance@debian.org>  Mon, 27 Apr 2015 17:51:21 +0200

ejabberd (15.03-1~exp1) experimental; urgency=low

  * New upstream release
  * Update patches for ejabberd 15.03
  * Drop debian/ejabberd.8 as there is no "ejabberd" executable anymore
  * Import ufw profile from Ubuntu
  * Debconf now checks for valid JIDs

 -- Philipp Huebner <debalance@debian.org>  Tue, 21 Apr 2015 19:27:57 +0200
