=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 .PHONY: override_dh_auto_configure
 override_dh_auto_configure:
 	        dh_auto_configure -- --enable-odbc --enable-mysql --enable-pgsql --enable-pam \
-			--enable-zlib --enable-json --enable-iconv --enable-lager --enable-stun
+			--enable-zlib --enable-json --enable-iconv --enable-lager --enable-redis
 
 .PHONY: override_dh_auto_build
 override_dh_auto_build:
@@ -24,11 +24,10 @@
 .PHONY: override_dh_auto_install
 override_dh_auto_install:
 	dh_auto_install
-#	Add ufw profile
 	install -m 644 debian/ejabberd.ufw.profile $(DESTDIR)/etc/ufw/applications.d/ejabberd
 	rm $(DESTDIR)/etc/ejabberd/ejabberd.yml
 	mkdir $(DESTDIR)/etc/init.d $(DESTDIR)/etc/default
-	cp ejabberd.init $(DESTDIR)/etc/init.d/ejabberd
+	cp -v $(CURDIR)/ejabberd.init $(CURDIR)/debian/
 	mv $(DESTDIR)/etc/ejabberd/ejabberdctl.cfg $(DESTDIR)/etc/default/ejabberd
 	ln -s ../default/ejabberd $(DESTDIR)/etc/ejabberd/ejabberdctl.cfg
 	rm -r $(DESTDIR)/var/lock
@@ -36,6 +35,10 @@
 	rm $(DESTDIR)/usr/share/doc/ejabberd/COPYING
 	mkdir $(DESTDIR)/usr/share/ejabberd
 	cp ejabberd.yml.example $(DESTDIR)/usr/share/ejabberd/ejabberd.yml.example
+
+.PHONY: override_dh_installinit
+override_dh_installinit:
+	dh_installinit -vR
 
 .PHONY: override_dh_compress
 override_dh_compress:
@@ -53,4 +56,6 @@
 	rm -rf Makefile config.log config.status src/ejabberd.app.src vars.config ebin \
 		ejabberd.init ejabberdctl.example include/XmppAddr.hrl src/XmppAddr.asn1db \
 		src/XmppAddr.erl src/eldap_filter_yecc.erl
+	rm -f debian/ejabberd.init
 	dh_auto_clean
+	debconf-updatepo
