## ejabberd 16.01

=== debian/changelog ===
ejabberd (16.01-2) unstable; urgency=medium

  * Build-depend on rebar >= 2.6.0
  * Moved captcha.sh to /usr/share/ejabberd/
  * Build against erlang-p1-stringprep 1.0.2 (Closes: #814016)

 -- Philipp Huebner <debalance@debian.org>  Sun, 07 Feb 2016 19:09:01 +0100

ejabberd (16.01-1) unstable; urgency=medium

  * Imported Upstream version 16.01 (Closes: #804529)
  * Provides: +stun-server, turn-server
  * Refreshed patches for ejabberd 16.01
  * Dropped src.ejabberd_logger.erl.patch, now included upstream
  * Updated debian/copyright
  * Added /etc/ejabberd/modules.d
  * Fixed a bug in prerm that prevented package removal

 -- Philipp Huebner <debalance@debian.org>  Mon, 18 Jan 2016 16:32:25 +0100

ejabberd (15.10-3) unstable; urgency=medium

  * Added missing (Build-)Depends on erlang-xmerl

 -- Philipp Huebner <debalance@debian.org>  Sat, 14 Nov 2015 12:55:37 +0100

ejabberd (15.10-2) unstable; urgency=high

  * Added Breaks+Replaces against ejabberd-mod-http-upload (Closes: #804114)

 -- Philipp Huebner <debalance@debian.org>  Thu, 05 Nov 2015 15:10:19 +0100

ejabberd (15.10-1) unstable; urgency=medium

  * Imported Upstream version 15.10
  * Refreshed patches for 15.10
  * Made (Build-)Depends on erlang-p1-* versioned
  * Dropped heavy Makefile.in-patch, now handled through updated debian/rules
  * [Debconf translation updates]
  * Spanish; (Miroslav Kure).  Closes: #802777

 -- Philipp Huebner <debalance@debian.org>  Mon, 02 Nov 2015 20:06:21 +0100

ejabberd (15.09-2) unstable; urgency=medium

  [ Philipp Huebner ]
  * Added AppArmor profile
  * systemd support: added Requires=epmd.service to service file

  [ Rhonda D'Vine ]
  * Set team mail address as maintainer (Closes: #801415)

 -- Philipp Huebner <debalance@debian.org>  Thu, 15 Oct 2015 10:58:59 +0200

ejabberd (15.09-1) unstable; urgency=medium

  * Upload to unstable
  * Added entry in NEWS

 -- Philipp Huebner <debalance@debian.org>  Wed, 07 Oct 2015 12:41:43 +0200

ejabberd (15.09-1~exp1) experimental; urgency=low

  * Imported Upstream version 15.09
  * Refreshed patches for 15.09
  * Moved all Recommends to Suggests
  * Suggest erlang-oauth2
  * Removed doc-base because documentation is now only available online at
    http://docs.ejabberd.im/
  * Added src.ext_mod.erl.patch to fix support for upstream modules

 -- Philipp Huebner <debalance@debian.org>  Sat, 03 Oct 2015 08:24:28 +0200

ejabberd (15.07-1~exp1) experimental; urgency=low

  * Imported Upstream version 15.07 (Closes: #792147)
  * Complete overhaul of all patches for 15.07
  * Adjusted debian/rules and debian/docs to new upstream release
  * Added patch to use packaged version of rebar
  * Moved several packages from Depends: to Recommends:
  * Dropped erlang-jiffy and --enable-json because erlang-jiffy is only
    used when --enable-json is specified, and --enable-json has no effect
    in the community edition
  * Added support for systemd (Closes: #772037)

 -- Philipp Huebner <debalance@debian.org>  Fri, 28 Aug 2015 17:49:20 +0200
