=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE=1

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

DESTDIR=$(CURDIR)/debian/ejabberd


%:
	dh $@ --with=systemd


.PHONY: override_dh_auto_configure
override_dh_auto_configure:
	mkdir $(CURDIR)/deps && touch $(CURDIR)/deps/.got $(CURDIR)/deps/.built
	dh_auto_configure -- --enable-odbc --enable-mysql --enable-pgsql --enable-pam \
			--enable-zlib --enable-iconv --enable-lager --enable-redis --enable-sqlite

.PHONY: override_dh_auto_install
override_dh_auto_install:
	dh_auto_install
	
	# install init script and service file
	install -m 755 $(CURDIR)/ejabberd.init $(CURDIR)/debian/
	install -m 644 $(CURDIR)/ejabberd.service.template $(CURDIR)/debian/ejabberd.service
	
	# ejabberd.yml is generated from the template through debconf
	rm $(DESTDIR)/etc/ejabberd/ejabberd.yml
	install -m 644 ejabberd.yml.example $(DESTDIR)/usr/share/ejabberd/ejabberd.yml.example
	
	# set up /etc/ejabberd/modules.d
	cp -v $(CURDIR)/debian/README.modules $(DESTDIR)/etc/ejabberd/modules.d/
	
	# ejabberdctl.cfg goes into /etc/default/
	mv $(DESTDIR)/etc/ejabberd/ejabberdctl.cfg $(DESTDIR)/etc/default/ejabberd
	ln -s ../default/ejabberd $(DESTDIR)/etc/ejabberd/ejabberdctl.cfg
	
	# move captcha.sh to /usr/share/ejabberd
	mv -v $(DESTDIR)/usr/lib/$(DEB_TARGET_MULTIARCH)/ejabberd-$(DEB_VERSION_UPSTREAM)/priv/bin/captcha.sh $(DESTDIR)/usr/share/ejabberd/
	rmdir $(DESTDIR)/usr/lib/$(DEB_TARGET_MULTIARCH)/ejabberd-$(DEB_VERSION_UPSTREAM)/priv/bin
	
	# install ufw profile
	install -m 644 debian/ejabberd.ufw.profile $(DESTDIR)/etc/ufw/applications.d/ejabberd
	
	# install AppArmor profile
	install -m 644 debian/usr.sbin.ejabberdctl $(DESTDIR)/etc/apparmor.d/usr.sbin.ejabberdctl
	dh_apparmor --profile-name=usr.sbin.ejabberdctl
	
.PHONY: override_dh_installinit
override_dh_installinit:
	dh_installinit -vR

.PHONY: override_dh_systemd_start
override_dh_systemd_start:
	dh_systemd_start --restart-after-upgrade

.PHONY: override_dh_compress
override_dh_compress:
	dh_compress --exclude=ejabberd.yml

.PHONY: override_dh_auto_test
override_dh_auto_test:

.PHONY: override_dh_installdeb
override_dh_installdeb:
	erlang-depends
	rm -rf $(DESTDIR)/var/lock $(DESTDIR)/usr/bin
	rm -f $(DESTDIR)/usr/share/doc/ejabberd/COPYING.gz
	dh_installdeb

.PHONY: override_dh_auto_clean
override_dh_auto_clean:
	rm -f Makefile config.log config.status vars.config priv/sql
	rm -rf .rebar deps ebin include/XmppAddr.hrl src/XmppAddr.asn1db src/XmppAddr.erl src/eldap_filter_yecc.erl src/ejabberd.app.src
	rm -f debian/ejabberd.init debian/ejabberd.service ejabberd.init ejabberdctl.example
	dh_auto_clean
	debconf-updatepo
