## ejabberd 16.03

=== debian/changelog ===
ejabberd (16.03-1) unstable; urgency=medium

  * Imported Upstream version 16.03
  * Refreshed patches for ejabberd 16.03
  * Updated versions of erlang-p1-* deps

 -- Philipp Huebner <debalance@debian.org>  Tue, 12 Apr 2016 13:30:08 +0200

ejabberd (16.02-2) unstable; urgency=medium

  * Added erlang-luerl to Suggests (for prosody import)
  * [Debconf translation updates]
  * Japanese; (Takuma Yamada).  Closes: #815529

 -- Philipp Huebner <debalance@debian.org>  Wed, 09 Mar 2016 17:31:58 +0100

ejabberd (16.02-1) unstable; urgency=medium

  * Imported Upstream version 16.02
  * Refreshed patches for ejabberd 16.02
  * Updated Standards-Version: 3.9.7 (no changes needed)
  * Updated versions of erlang-p1-* deps
  * Updated debian/README.Debian
  * Updated debian/NEWS
  * Corrected typo in manpage

 -- Philipp Huebner <debalance@debian.org>  Thu, 03 Mar 2016 16:22:24 +0100
