=== debian/control ===
--- 
+++ 
@@ -13,25 +13,25 @@
  		erlang-lager,
  		erlang-mnesia,
  		erlang-oauth2,
- 		erlang-p1-cache-tab  (>= 1.0.1),
- 		erlang-p1-iconv      (>= 0.2016.01.05),
- 		erlang-p1-mysql      (>= 1.0.0),
+ 		erlang-p1-cache-tab  (>= 1.0.2),
+ 		erlang-p1-iconv      (>= 1.0.0),
+ 		erlang-p1-mysql      (>= 1.0.1),
  		erlang-p1-pam        (>= 1.0.0),
- 		erlang-p1-pgsql      (>= 1.0.0),
- 		erlang-p1-sip        (>= 1.0.0),
- 		erlang-p1-stringprep (>= 1.0.2),
- 		erlang-p1-stun       (>= 0.2016.01.05),
- 		erlang-p1-tls        (>= 1.0.0),
+ 		erlang-p1-pgsql      (>= 1.1.0),
+ 		erlang-p1-sip        (>= 1.0.2),
+ 		erlang-p1-stringprep (>= 1.0.3),
+ 		erlang-p1-stun       (>= 1.0.1),
+ 		erlang-p1-tls        (>= 1.0.1),
  		erlang-p1-utils      (>= 1.0.3),
- 		erlang-p1-xml        (>= 1.1.1),
- 		erlang-p1-yaml       (>= 1.0.0),
- 		erlang-p1-zlib       (>= 1.0.0),
+ 		erlang-p1-xml        (>= 1.1.11),
+ 		erlang-p1-yaml       (>= 1.0.3),
+ 		erlang-p1-zlib       (>= 1.0.1),
  		erlang-parsetools,
  		erlang-redis-client,
  		erlang-sqlite3,
  		erlang-ssl,
  		erlang-xmerl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://www.ejabberd.im
 Vcs-Git: git://git.deb.at/pkg/ejabberd.git
 Vcs-Browser: http://git.deb.at/w/pkg/ejabberd.git
@@ -41,23 +41,24 @@
 Depends: adduser, openssl, ucf, ${misc:Depends}, ${shlibs:Depends},
  		erlang-base (>= 1:17) | ${erlang-abi:Depends}, ${erlang:Depends},
  		erlang-lager,
- 		erlang-p1-cache-tab  (>= 1.0.1),
- 		erlang-p1-iconv      (>= 0.2016.01.05),
- 		erlang-p1-stringprep (>= 1.0.2),
- 		erlang-p1-tls        (>= 1.0.0),
+ 		erlang-p1-cache-tab  (>= 1.0.2),
+ 		erlang-p1-iconv      (>= 1.0.0),
+ 		erlang-p1-stringprep (>= 1.0.3),
+ 		erlang-p1-tls        (>= 1.0.1),
  		erlang-p1-utils      (>= 1.0.3),
- 		erlang-p1-xml        (>= 1.1.1),
- 		erlang-p1-yaml       (>= 1.0.0),
- 		erlang-p1-zlib       (>= 1.0.0),
+ 		erlang-p1-xml        (>= 1.1.11),
+ 		erlang-p1-yaml       (>= 1.0.3),
+ 		erlang-p1-zlib       (>= 1.0.1),
  		erlang-xmerl
 Suggests: apparmor, apparmor-utils, libunix-syslog-perl, imagemagick | graphicsmagick-imagemagick-compat,
  		ejabberd-contrib     (>> 0.2015.08),
+ 		erlang-luerl,
  		erlang-oauth2,
- 		erlang-p1-mysql      (>= 1.0.0),
+ 		erlang-p1-mysql      (>= 1.0.1),
  		erlang-p1-pam        (>= 1.0.0),
- 		erlang-p1-pgsql      (>= 1.0.0),
- 		erlang-p1-sip        (>= 1.0.0),
- 		erlang-p1-stun       (>= 0.2016.01.05),
+ 		erlang-p1-pgsql      (>= 1.1.0),
+ 		erlang-p1-sip        (>= 1.0.2),
+ 		erlang-p1-stun       (>= 1.0.1),
  		erlang-sqlite3,
  		erlang-redis-client
 Breaks: ejabberd-contrib (<= 0.2015.08), ejabberd-mod-http-upload
